﻿<div class="page-content">
    <div class="logo-cont"> <img src="img/logo.png" /> </div>
    <div class="list-block">
        <form name="$parent.ForgetPasswordForm" ng-submit="submitForm($parent.ForgetPasswordForm.$valid)" novalidate>
            <ul>
                <li>
                    <div class="item-content" ng-class="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.email.$invalid?'has-error':'no-error'">
                        <div class="item-inner">
                            <div class="item-input">
                                <input type="text" placeholder="البريد الإلكترونى" name="email" ng-pattern="emailRegex" ng-model="forgetPassForm.email" required>
                            </div>
                        </div>
                    </div>
                    <p ng-if="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.email.$error.required" class="error-block">يجب إدخال البريد الإلكتروني</p>
                    <p ng-if="submittedForget && forgetPassReset  && $parent.ForgetPasswordForm.email.$error.pattern" class="error-block">البريد الإلكتروني غير صحيح</p>
                </li>
            </ul>
            <p>
                <button type="submit" ng-click="submittedForget=true" class="button button-round purple">إرسال</button>
            </p>
            <p>
                <button ng-click="GoBack()" class="button button-round purple">عودة</button>
            </p>
        </form>
    </div>
</div>